Warum sagt Minecraft mir das der Mod in einer falschen Version ist obwohl Forge und der mod beide 1.7.10 sind?

 - (Computer, Spiele und Gaming, Minecraft)

3 Antworten

Ich hoffe meine Antwort ist nicht zu spät, du besitzt eine zu alte Forge Version das hat nichts mit deiner Minecraft Version zu tun. Geh einfach mal auf die Website von Forgeund Lade dir die Latest von 1.7.10 herunter. Zusätzlich kann ich dir noch MultiMC ans Herz legen da du dort Mods etc. viel leichter managen kannst.

Ich hoffe ich konnte dir weiterhelfen, bei Fragen schreib mich gerne an

LG Bluex

Woher ich das weiß:Hobby – I use Arch btw

Hi ich habe es bei einem Mod jetzt hin bekommen. Ich habe bereits das neuste 1.7.10 forge. Bei manchen Mods geht es noch nicht, mal schauen ob ich es hin bekomme...

weißt du voll. warum die Tiere bei Mo creatures unsichtbar sind? Habe den zusätzlichen Mod schon gedownloaded den man auch dafür braucht...

1
@heyemi

Nee, mit Mo Creatures dierekt kenn ich mich nicht aus, aber hast du sicher alle zusätzlichen mods usw?

0

Du hast eben die falsche Unterversion es gibt Teilweise einen Mod für dieselbe MC Version aber 10 verschiedene Unterversion das Problem liegt in diesem Fall nicht direkt an dir

Woher ich das weiß:Hobby

Ich gehe mal davon aus es nicht dein Server sonst würde das Problem nicht auftreten....

0
@heyemi

Ich hab mich bei meinem ersten modded MC Server, damit beschäftigen müssen hatte anfangs viele Probleme durch die Unterversionen, wenn es dein eigener Server ist, ist es leicht zu beheben wenn nicht kann es ewig dauern...

0
@TheHelplessBoy

Und wie behebe ich das? Achsonund kannst du mir bei meiner neusten frage vielleicht auch helfen?

0

Uff kenn mich überhaupt nicht mehr damit aus hab damals nur gehackt aber ich denke du musst es auch als die richtige mod Version runterlasen und dann in den .minecraft Ordner in den Versions Ordner rein schieben und dann die Version im Launcher erneut installieren hoffe es klappt

Was möchtest Du wissen?